<!DOCTYPE html>
<html>
    <head>
        <title>CNC Machines</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>CNC Machines</h1>
            
            <article>
               
                <p> 
                   Conocimos un poco de la historia y evolución de las cortadoras CNC, modelamos algunos objetos que queriamos cortar y viajamos a Maldonado, donde en el taller de coworking se trabajo junto a los mentores de preacademy y los compañeros de otros ITR. En mi caso opte por realizar el corte de una lampara ensamblada con encastres, en la cual se podia visualizar calado una cabeza de caballo.
                </p>
                 <img src="imagenes/lampara%20cnc.jpg"alt="" height="200px">
                <p>Con estos modelos vectoriales viajamos a Maldonado a la nave, para que fueran cortadas las piezas.</p>
                <img src="imagenes/mod_5.JPG" alt="" height="200px">
                <video src="imagenes/VID_20191102_141651.mp4" height="200px"></video>
                <p>Desafortunadamente las piezas no fueron cortadas, por lo que no hay resultado que mostrar
            </article>
            </section>
    </body>
</html>